HomeGuidesAPI ReferenceChangelog
Terms of Use
Changelog

3.265.0 release notes

  1. ⚠️ Breaking changes
    1. Removed availablePersonalSmartChargingModes, personalSmartChargingPreferences, and smartChargingPreferences from the supported include query parameter values on GET /public-api/resources/charge-points/v2.0. Consumers must remove these values from listing requests.
    2. Changed text validation on POST /public-api/resources/locations/v2.0 and PATCH /public-api/resources/locations/v2.0/{location} to reject malformed UTF-8 and four-byte Unicode characters, including many emoji. This applies to region, state, tags entries, city, postCode, externalId, and the translation values in name, description, shortDescription, additionalDescription, address, and streetAddress.
  2. 🔧 Improvements
    1. Expanded the supported include query parameter values on GET /public-api/resources/charge-points/v2.0 to accept notice, allowing consumers to request charge point notices in listing responses.